ICU 63.1 63.1

Data Structures | Namespaces
listformatter.h File Reference

C++ API: API for formatting a list. More...

`#include "unicode/utypes.h"`
`#include "unicode/unistr.h"`
`#include "unicode/locid.h"`

Go to the source code of this file.

## Data Structures
class | icu::ListFormatter
| An immutable class for formatting a list, using data from CLDR (or supplied separately). More...

## Namespaces
| icu
| File coll.h.

## Detailed Description

C++ API: API for formatting a list.

Internal:
  Do not use.

This API is for internal use only.

Definition in file listformatter.h.